<template>
  <section>
    <router-link class="btn btn-primary" :to="{name: 'Dashboard'}">
      <i class="fa fa-arrow-left"></i> Back to Dashboard
    </router-link>

    <div class="content">
      <h1>About</h1>

      <p>Site developed by Guillermo Agudelo for Aplyca.</p>
      <p>The code repository can be found <a href="https://gitlab.com/guille.agudelo/todos-ga" target="_blank">here</a></p>
    </div>
  </section>
</template>
